#wa-compimage-llgwh5b631ik5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgya9ok6kxdwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5b6e4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5b6e4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5b6e50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh10zyu8exhe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10zyu8exhe0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10zyu8exhe0>.wa-container-vspacer {height:0px;}
#wa-container-llh10zyw8exqnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10zyw8exqnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10zyw8exqnc>.wa-container-vspacer {height:0px;}
#wa-container-llh10zyx8expvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10zyx8expvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10zyx8expvk>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5b63kek40 {margin:0px 0px;}
#wa-row-llgwh5b63kek40>div {padding: 0px 0px;}
#wa-row-llgwh5b63kek9c {margin:0px 0px;}
#wa-row-llgwh5b63kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kekpc {margin:0px 0px;}
#wa-row-llgwh5b63kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kel5c {margin:0px 0px;}
#wa-row-llgwh5b63kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemhc {margin:0px 0px;}
#wa-row-llgwh5b63kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemxc {margin:0px 0px;}
#wa-row-llgwh5b63kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5b63keno0 {margin:0px 0px;}
#wa-row-llgwh5b63keno0>div {padding: 0px 0px;}
#wa-row-llgwh5b63kenyo {margin:0px 0px;}
#wa-row-llgwh5b63kenyo>div {padding: 0px 0px;}
#wa-row-llgwh5b63kooqo>.wa-item-rowspacer {height:50px;}
#wa-row-llgya9ok72nniw {margin:0px 0px;}
#wa-row-llgya9ok72nniw>div {padding: 0px 0px;}
#wa-sub-container-llh10zyv8exixk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10zyv8exixk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10zyv8exixk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10zyv8exui8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10zyv8exui8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10zyv8exui8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10zyv8ey1g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10zyv8ey1g8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10zyv8ey1g8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10zyw8exva0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10zyw8exva0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10zyw8exva0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgya9ok5dm4h4] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgya9ok5dm4h4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgya9ok5dm4h4] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-brand, [id^=wa-compmenu-llgya9ok5dm4h4].navbar-nav li a, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgya9ok5dm4h4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgya9ok5dm4h4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgya9ok5dm4h4].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5b63kek40 {margin:0px 0px;}
#wa-row-llgwh5b63kek40>div {padding: 0px 0px;}
#wa-row-llgwh5b63kek9c {margin:0px 0px;}
#wa-row-llgwh5b63kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kekpc {margin:0px 0px;}
#wa-row-llgwh5b63kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kel5c {margin:0px 0px;}
#wa-row-llgwh5b63kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemhc {margin:0px 0px;}
#wa-row-llgwh5b63kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemxc {margin:0px 0px;}
#wa-row-llgwh5b63kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5b63keno0 {margin:0px 0px;}
#wa-row-llgwh5b63keno0>div {padding: 0px 0px;}
#wa-row-llgwh5b63kenyo {margin:0px 0px;}
#wa-row-llgwh5b63kenyo>div {padding: 0px 0px;}
#wa-row-llgya9ok72nniw {margin:0px 0px;}
#wa-row-llgya9ok72nniw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5b63kek40 {margin:0px 0px;}
#wa-row-llgwh5b63kek40>div {padding: 0px 0px;}
#wa-row-llgwh5b63kek9c {margin:0px 0px;}
#wa-row-llgwh5b63kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kekpc {margin:0px 0px;}
#wa-row-llgwh5b63kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kel5c {margin:0px 0px;}
#wa-row-llgwh5b63kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemhc {margin:0px 0px;}
#wa-row-llgwh5b63kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemxc {margin:0px 0px;}
#wa-row-llgwh5b63kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5b63keno0 {margin:0px 0px;}
#wa-row-llgwh5b63keno0>div {padding: 0px 0px;}
#wa-row-llgwh5b63kenyo {margin:0px 0px;}
#wa-row-llgwh5b63kenyo>div {padding: 0px 0px;}
#wa-row-llgya9ok72nniw {margin:0px 0px;}
#wa-row-llgya9ok72nniw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5b63kek40 {margin:0px 0px;}
#wa-row-llgwh5b63kek40>div {padding: 0px 0px;}
#wa-row-llgwh5b63kek9c {margin:0px 0px;}
#wa-row-llgwh5b63kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kekpc {margin:0px 0px;}
#wa-row-llgwh5b63kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kel5c {margin:0px 0px;}
#wa-row-llgwh5b63kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemhc {margin:0px 0px;}
#wa-row-llgwh5b63kemhc>div {padding: 0px 0px;}
#wa-row-llgwh5b63kemxc {margin:0px 0px;}
#wa-row-llgwh5b63kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5b63keno0 {margin:0px 0px;}
#wa-row-llgwh5b63keno0>div {padding: 0px 0px;}
#wa-row-llgwh5b63kenyo {margin:0px 0px;}
#wa-row-llgwh5b63kenyo>div {padding: 0px 0px;}
#wa-row-llgya9ok72nniw {margin:0px 0px;}
#wa-row-llgya9ok72nniw>div {padding: 0px 0px;}
}
